@charset "utf-8";
 /*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
body{font:12px/1.75 "宋体", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444; background:url(bg.jpg) repeat-x;}

a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:13px; font-weight:bold;}
h1,h2{padding:0px; font-size:13px; font-weight:bold;}
.clear {clear:both;height:0px; overflow:hidden; line-height:0px; font-size:0px;}
.clear5 {clear:both;height:5px; overflow:hidden; line-height:5px; font-size:5px;}
.clear10 {clear:both;height:10px; overflow:hidden; line-height:10px; font-size:10px;}
.clear15 {clear:both;height:15px; overflow:hidden; line-height:15px; font-size:15px;}
.clear20 {clear:both;height:20px; overflow:hidden; line-height:20px; font-size:20px;}
.clear25 {clear:both;height:25px; overflow:hidden; line-height:25px; font-size:25px;}
.clearline{ border-bottom:double 1px #cfcfcf;}
.navgate{ line-height:36px; text-indent:10px; height:36px; overflow:hidden; background:#F2F2F2; margin-bottom:5px; border-bottom:solid #E1E1E1 1px;}
.submitbtn{border:none; padding:0;background:#1960BA; color:#FFF; font-size:14px; font-weight:bold; height:28px; width:120px; cursor:pointer; }
/*top start 11*/
.top { width:100%; clear:both;  height:121px;}
.top .warp{ background:url(top.jpg); height:121px; width:996px; margin:0 auto;}






.leemenu {}
.leemenu .warp{ width:996px; margin:0 auto; background:url(navbg.jpg); height:35px; text-align:center; padding:0px;}

/*leenav start */



/* leenav end*/

/*top end  */
.ads { width:100%; text-align:left; height:326px;}
.ads .warp { width:996px;  height:326px; margin:0 auto; }
/* 本例子css otherdemo 2.13 */
	.focusBox { position: relative; width: 996px; height: 326px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; }
	.focusBox .pic img { width: 1000px; height: 326px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }


/* 本例子css otherdemo 2.13 */
	.focusBox1 { position: relative; width: 750px; height: 160px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; }
	.focusBox1 .pic img { width: 750px; height: 160px; display: block; }
	.focusBox1 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox1 .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox1 .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox1 .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox1 .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox1 .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox1 .num li a,.focusBox1 .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox1 .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox1 .num li.on a,.focusBox .num a:hover{ background:#f60;  }





#menuTree{width:200px; margin:0 auto;}   
#menuTree li{ margin-bottom:3px;}
#menuTree a{ color:#0A6ACA; font-size:12px; font-weight:normal; height:30px; display:block; line-height:30px;}
#menuTree h3{background:url(class01.jpg); height:30px; line-height:30px; margin:0;padding:0px;font-size:12px;cursor:pointer; text-indent:30px; color:#0A6ACA;}   
#menuTree ul{margin:6px 0px;font-size:12px; }   
#menuTree .disdiv{display:none;}  
#menuTree div li{ line-height:30px; height:26px; text-indent:20px;}
#menuTree div li a{ text-decoration:none; width:200px; height:32px; display:block;}
#menuTree a:hover{ text-decoration:none; color:#01344A; display:block; background:url(class02.jpg); width:200px; height:32px;}
#menuTree h3.blue{background:url(class01.jpg); height:30px; line-height:30px; }

.content{ width:100%;}
.content .warp{ width:996px; margin:0 auto;}
.content .warp .left{ width:230px; float:left; }
.content .warp .left .border{ border:3px #68C3FF solid; padding:5px;}
.content .warp .left .border .title{ background:url(tit.jpg); height:34px; line-height:34px; color:#FFF; text-indent:10px; color:#FFF; font-size:12px; font-weight:bold; }
.content .warp .left .border .cont{ padding:10px 0;}
.content .warp .right{ float:right; width:765px;}
.content .warp .right .l{ width:500px; float:left;}
.content .warp .right .l .border .title{ background:url(title02.jpg) no-repeat bottom; height:34px; color:#0F75B6; font-size:14px; font-weight:bold; line-height:34px; text-indent:15px;}
.content .warp .right .l .border .cont{ padding-left:15px;}
.content .warp .right .r{ width:264px; float:right; }


.content .warp .right .r .border{}
.content .warp .right .r .border .title{ background:url(title01.jpg); height:34px; color:#FFF; font-size:14px; font-weight:bold; line-height:34px; text-indent:15px;}








/* 本例子css  demo 8*/
		.txtScroll-top{ overflow:hidden; position:relative;  width:450px; float:left; padding-top:3px;    }
		.txtScroll-top .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 0px; }
		.txtScroll-top .hd .prev,.txtScroll-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("images/icoUp.gif") no-repeat;}
		.txtScroll-top .hd .next{ background:url("images/icoDown.gif") no-repeat;  }
		.txtScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; }
		.txtScroll-top .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
		.txtScroll-top .hd ul li.on{ background-position:0 0; }
		.txtScroll-top .bd{ padding:15px;  }
		.txtScroll-top .infoList li{ height:24px; line-height:24px;   }
		.txtScroll-top .infoList li .date{ float:right; color:#999;  }
		.txtScroll-top .infoList li { font-size:14px;}



.news_01{ border-bottom:1px dashed #CCC;}
.news_01 .le{ width:520px; float:left; }
.news_01 .le .tit{ height:36px; line-height:36px; font-size:13px; font-weight:bold;  }
.news_01 .le .tit a{color:#7D4F51;}
.news_01 .le .con{ line-height:20px; height:80px;}
.news_01 .le .bot{ }
.news_01 .ri{ width:125px; float:right;}

.news_list{}
.news_list ul li{ text-indent:15px;}


.i_news{}
.i_news li{  line-height:26px; text-align:left; height:26px;  clear:both;border-bottom:1px dotted #999; background:url(jiaotoulanse.gif) no-repeat left; text-indent:10px;}


.i_news_d{}
.i_news_d li{  line-height:26px; text-align:left; height:26px;  background:url(dian.jpg) no-repeat left; border-bottom:1px dashed #CCC; text-indent:15px;}


.i_news_pic li .l{ float:left; clear:none;height:71px;width:80px;float:left;clear:none;  }
.i_news_pic li .r{ float:left; clear:none;  width:200px; }
.i_news_pic li .r a{ color:#671929;}

.inews{ width:100%;}
.inews .warp{ width:980px; margin:0 auto; background:#fff;border-left:#FFF 10px solid; border-right:#FFF 10px solid; text-align:left;}

.inews ul li{  width:326px; padding:0px; margin:0px; border:none; float:left;}
.inews ul li .border{background:url(title03.jpg) top no-repeat; width:316px;  }
.inews ul li .border .title{ line-height:36px; height:36px; text-indent:18px; font-size:14px; font-weight:bold;  }
.inews ul li .border .cont{ padding:10px;}


.index_product{}
.index_product li{ float:left; width:162px; text-align:center;}
.index_product li div{ width:143px; height:121px; padding:5px; margin:0 auto;}

.index_product_1{}
.index_product_1 li{ float:left; width:245px; text-align:center;}
.index_product_1 li div{ background:url(pro1.jpg); width:228px; height:128px; padding:5px 5px 5px 2px; float:left;}


.product{width:100%;}
.product .warp{ width:980px; margin:0 auto; background:#fff;border-left:#FFF 10px solid; border-right:#FFF 10px solid; text-align:left;}
.product .warp .border{background:url(pro.jpg) no-repeat top;}
.product .warp .border .title{ height:36px; text-indent:15px; line-height:36px;}
.product .warp .border .cont{ padding:10px;}


.ipro{ width:750px; float:right;}
.ipro .title{ background:url(title.jpg); height:32px; line-height:32px; color:#FFF; font-size:14px; font-weight:bold; text-indent:10px;}
.ipro .ili{ float:left; width:250px; font-size:22px; font-family:"黑体"; line-height:30px; height:300px;}

.ipro li ul li{ line-height: 24px; font-size:12px; font-family:Verdana, Geneva, sans-serif; text-indent:10px; }
.ipropic{ padding:5px;}


.iip{ width:100%;}
.iip .warp{ width:970px; float:left;background:url(iip.jpg) no-repeat center; height:316px; padding:13px;}

	/* 本例子css */
	.slideBox{ height: 313px; overflow: hidden; width: 970px; border:1px solid #DDD; position:relative; padding:2px 2px 0 2px  }
	.slideBox .hd{ width: 970px; height: 47px; position:absolute; top:270px; z-index:1; }
	.slideBox .hd li{width:191px;  border-right:1px solid #FFF;float:left;height:47px;line-height:55px;overflow:hidden; color:#303030;text-align:center; cursor:pointer; font-size:14px; font-weight:bold; }
	.slideBox .hd li.on{color:#FFF; background:url(tabon.jpg) center top; text-decoration:none;}
	.slideBox .hd  .on a{ color:#FFF;}
	.slideBox .bd li{ width:970px;height:290px; overflow:hidden;    }
	.slideBox .txtBg{ position:absolute; width:100%; height:47px;  top:270px; background:url(tab.jpg);filter:alpha(opacity=60);opacity:0.6;  }

.support{}
.support li{ background:url(support.jpg) no-repeat center; float:left; width:205px; height:87px; padding:22px; text-align:center; font-family:"微软雅黑"; font-size:24px;color:#FFF; line-height:87px;}
.support li a{ color:#FFF;}

/*product_1  start*/
.product_list_1{margin:0 auto;}
.product_list_1 li{ float:left; width:232px; height:190px; overflow:hidden;  text-align:center;}

.product_list_1 li  img{ width:180px; height:150px; margin:0 auto; padding:2px; border:1px solid #999;}
.product_list_1 li  .pro_title{ float:left;  width:200px; padding:3px;  text-align:left;  }
.product_list_1 li  .pro_title a{ font-weight:normal; font-size:12px; }
/*product_1  end*/

.flink li{ float:left; padding:0 5px 0 5px; line-height:36px; color:#FFF; }
.flink li a{color:#FFF;}


.boot{ width:100%; height:50px;}
.boot .warp { width:976px;background:#1678D1; margin:0 auto; height:50px; padding:10px; color:#FFF; text-align:center;  }

.boot .warp a{ color:#fff;}




/*kefu start*/

.KeFuDiv{
	position: absolute;
	height:160px;
	width:118px;
}
.KeFuList{
	background:url(/kefu/images/mid001.gif);
}
.KeFuTitle{
	background:url(/kefu/images/list_001.gif);
	margin-left:9px;
	font-size:9pt;
	width:101px;
	height:20px;
	text-align:center;
}
.KeFuItem{
	text-align:center;
	margin-top:8px;
	font-size:9pt;
}
/*kefu end */


.classlist li{ float:left; width:131px;}
.classlist li .tit{ font-size:14px; color:#E38600; font-weight:bold; line-height:30px; border-bottom:1px #DDD solid;}
.classlist li .tit a{color:#E38600;}


/*漂浮购物车floatgwc_2*/

#floatgwc_2{
	position: absolute;
	height:160px;
	width:118px;
}

#floatgwc_2 .border{ width:79px; margin:0 auto;}
#floatgwc_2 .border .t{ background:url(floatgwc_2_01.png); height:44px; width:79px;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="/templates/1/images/floatgwc_2_01.png"); _background:none;
}
#floatgwc_2 #total{ height:44px; line-height:44px; color:#FFF; text-align:center; text-indent:10px;}

/*search*/
.hc-search{ width:518px; height:36px; position:relative;  background:url(searchbg.jpg); height:37px; width:518px; float:left;}
.hc-search .search{ height:30px; width:510px;padding:3px; padding-bottom:none; position:relative;}
.hc-search .search .select_list{ width:81px; line-height:28px; background:#f5f5f5 url(search_jt_x.jpg) no-repeat 65px 13px; border:1px solid #ededed; cursor:pointer; color:#333; text-align:left; text-indent:12px; float:left; display:inline;  z-index:1000000;  }
.hc-search .search .select_list a{color:#333;}
.hc-search .search .select_list:hover , .hc-search .search .select_list.hover{background:#f5f5f5 url(search_jt_s.jpg) no-repeat 65px 13px;}
.hc-search .search .serach_box{ width:370px; _width:370px; height:30px; background:#fff; float:left; display:inline; }
.hc-search .search .serach_box input{ width:370px; *+width:370px;_width:370px;  text-indent:5px; line-height:30px;  color:#808080; border:none; *+border:0; height:30px; *+height:28px;}
.hc-search .search .search_button{ width:55px; height:30px; line-height:30px; color:#fff; font-family:"微软雅黑"; font-size:18px;float:left; display:inline; float:left; }
.hc-search .search .search_button  .button{background:none; width:55px; height:30px;  border:none; color:#fff; font-family:"微软雅黑"; font-size:16px; cursor:pointer}

.hc-search .bwzd{ width:82px; height:16px; text-indent:20px; margin:10px 0 0 8px; text-align:left; }
.hc-search .bwzd a{ font-size:14px; height:16px; line-height:16px; color:#3E8BCF; font-family:"微软雅黑";}
.f_l{ float:left; display:inline; }
.f_r { float:right; }


/* 通用表格样式*/
.tongyong_table{ border:1px solid #C2D0D9;text-align:left; width:100%; }

.tongyong_table tr .td_title{ text-indent:200px; background:#2A7EBC; margin:2px; color:#FFF; font-size:14px; font-weight:bold;} 
.tongyong_table tr .td_name_width{ width:120px; text-align:right;}
.tongyong_table tr .td_cont_width{text-align:left; padding-left:6px; }

.tongyong_table tr .td_submit{ padding-left:500px;}


.tongyong_table td {
	    line-height:30px;
		height:30px;
		font-size:12px;
        vertical-align:left;
		text-align:left;
		text-indent:5px;
		background:#F7FBFC;
		border-bottom:1px dotted #8FB9D0;
}
.tongyong_table td a{ }
.tongyong_table td input{ font-size:12px; line-height:18px; height:18px; color:#0E6E8C;}
.tongyong_table td textarea{ font-size:12px; line-height:18px; color:#0E6E8C;}
.tongyong_table td * {
     
}
.tongyong_table tr.alt td {
        background:#ECF7FC; /*这行将给所有的tr加上背景色*/
}

.tongyong_table tr.over td {
        background:#C8E9FA; /*这个将是鼠标高亮行的背景色*/
}


.pictop{ }
.pictop .leff{ float:left; width:280px; text-align:center;}

.pictop .rigg{ float:right; width:450px; }
.pictop .param{ font-size:14px; }
.pictop .param li{ clear:both;}
.pictop .lep{ float:left; width:130px; text-align:right; line-height:40px;}
.pictop .rip{ width:310px; float:right; text-align:left; line-height:40px; }

.xiangtitle{ background:url(xiang.jpg) no-repeat left; height:34px; border-bottom:1px solid #CCC;}
